<style type="text/css">
<!--

A:active {
 text-decoration: underline;
 color: blue;
}
A:link {
 text-decoration: underline;
 color: blue;
}
A:visited {
 text-decoration: underline;
 color: blue;
}
A:hover {
 text-decoration: none;
 color: ff0000;
}



.header3 {
 font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
 font-size: 13.5pt;
 font-weight: bold;
 color: af0000;
}


.header4 {
 font-family: Verdana, Arial, Helvetica;
 font-size: 11pt;
 font-weight: bold;
 color: af0000;
}

.header5 {
 font-family: Verdana, Arial, Helvetica;
 font-weight: bold;
 font-size: 9pt;
 color: af0000;
}


body, td, th, p {
 font-family: Verdana, Arial, Helvetica;
 font-size: 10pt;
}


.smStyle {
 font-family: Verdana, Arial, Helvetica;
 font-size: 7.5pt;
}

.smStyle2 {
 font-family: Arial, Helvetica;
 font-size: 7.5pt;
}

.smStyle3 {
 font-family: Verdana, Arial, Helvetica;
 font-size: 8pt;
}

.smStyle4 {
 font-family: Arial, Helvetica;
 font-size: 8pt;
}

.footer {
 font-family: Arial, Helvetica;
 font-size: 7.5pt;
 color: dddddd;
}


-->
</style>
